-- 基础信息
base_info = {
	group_id = 133220665
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 665001, gadget_id = 70500000, pos = { x = -2435.957, y = 305.094, z = -4419.381 }, rot = { x = 0.000, y = 287.938, z = 0.000 }, level = 27, point_type = 9104, area_id = 11 },
	{ config_id = 665002, gadget_id = 70500000, pos = { x = -2435.931, y = 305.100, z = -4419.574 }, rot = { x = 0.000, y = 287.938, z = 0.000 }, level = 27, point_type = 9104, area_id = 11 },
	{ config_id = 665003, gadget_id = 70500000, pos = { x = -2435.735, y = 305.151, z = -4419.530 }, rot = { x = 0.000, y = 242.597, z = 0.000 }, level = 27, point_type = 9104, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 665001, 665002, 665003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
